@charset "utf-8";

.wrap_speed01 .ttl{
	margin-bottom: calc(17 /var(--break)*100vw);
}
.box_speed01{
	background: rgba(255,255,255,0.2);
	padding: calc(52 /var(--break)*100vw) calc(50 /var(--break)*100vw) calc(60 /var(--break)*100vw);
}
.box_speed01 .copy{
	margin-bottom: calc(17 /var(--break)*100vw);
}
.box_speed01 .txt{
	width: 100%;
	max-width: 1000px;
}
@media(max-width: 767px) {
	.wrap_speed01 .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_speed01{
		background: rgba(255,255,255,0.2);
		padding: calc(52 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(60 /var(--break)*100vw);
	}
	.box_speed01 .copy{
		font-size: 1.125rem;
		letter-spacing: 0;
		margin-bottom: calc(17 /var(--break)*100vw);
	}
	.box_speed01 .txt{
		width: 100%;
	}
}